/** Shopify CDN: Minification failed

Line 125:7 Unexpected "and"

**/
.flex_direction--column {
    flex-direction: column;
}
.flex_direction--row {
    flex-direction: row;
}
.text-align--left {
    text-align: left;
}
.icon-with-text-item.text-align--left{
    align-items: flex-start;
}
.text-align--center {
    text-align: center;
}
.icon-with-text-item.text-align--center{
    align-items: center;
}
.text-align--right {
    text-align: right;
}
.icon-with-text-item.text-align--right{
    align-items: flex-end;
}
.icon-with-text .icon--wrap{
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-with-text-item .icon--wrap {
    line-height: 0;
    margin-bottom: 0;
}
.icon-with-text-item .icon--wrap svg{
    width: 38px;
    height: 38px;
   
}
.icon-with-text-item:hover .icon--wrap svg {
    transform: rotateY(180deg);
}
.icon-with-text .icon-with-text-item{
    display: flex;
    gap: 10px;
}
.title--text {
    font-size: calc(var(--font-body-scale)* 20px);
    font-weight: var(--font-body-weight-medium);
    margin: 0;
    text-transform: capitalize;
    line-height: normal;
}
.icon__text  p {
    font-weight: var(--font-body-weight);
    text-transform: capitalize;
    font-size: calc(var(--font-body-scale)* 14px);
    color: rgba(var(--color-foreground), 0.75);
}
.icon_text{
    display: flex;
    flex-direction: column;
    gap: 5px;
}
@media screen and (min-width: 1441px) {
    .icon_text{
        align-items: center;
        justify-content: center;
        width: 70%;
    }
    .icon-with-text .title--text{
        font-size: calc(var(--font-heading-scale)* 22px);
    }
    .icon-with-text .icon__text p{
        font-size: calc(var(--font-body-scale)* 16px);
    }
}

@media screen and (max-width: 1440px) {
    .title--text {
        font-size: calc(var(--font-heading-scale)* 1.8rem);
    }
    .icon__text p {
        font-size: calc(var(--font-heading-scale)* 1.4rem);
    }
    .icon_text{
        width: 90%;
    }
    .icon-with-text-item .icon--wrap svg{
        width: 34px;   
    }
}
@media screen and (max-width: 1199px) {
    .icon_text{
        width: 100%;
    }
    .icon-with-text .icon__text p{
        font-size: calc(var(--font-body-scale)* 13px);
    }
}
@media screen and (max-width: 989px) {
    
    .icon-with-text-item .icon--wrap svg{
        width: 30px;
        height: 30px;
    }
}
@media screen and (max-width: 575px) {
    
    .title--text {
        font-size: calc(var(--font-heading-scale)* 1.6rem);
    }
    .icon__text p {
        font-size: calc(var(--font-heading-scale)* 1.2rem);
    }
    .title--text {
        margin: 0 0 4px;
    }
}
@media and (max-width: 749px) {
    .icon-with-text .grid.grid--1-col-tablet-down .grid__item{
       width: calc(50% - var(--grid-mobile-horizontal-spacing)* 1 / 2) !important;
       max-width: calc(50% - var(--grid-mobile-horizontal-spacing)* 1 / 2) !important;
    }
}
  
@media screen and (max-width: 749px) {
    .icon-with-text .grid.grid--2-col-tablet .grid__item, .icon-with-text .grid.grid--1-col-tablet-down .grid__item{
        width: calc(50% - var(--grid-mobile-horizontal-spacing)* 1 / 2);
       max-width: calc(50% - var(--grid-mobile-horizontal-spacing)* 1 / 2);
    }
}
@media (max-width: 575px){
    .icon-with-text .grid.grid--2-col-tablet .grid__item, 
    .icon-with-text .grid.grid--1-col-tablet-down .grid__item{
        max-width: 100%;
        width: 100%;
    }
}
.icon-with-text .icon-with-text-item.flex_direction--row{
    flex-direction: row;
}
.icon-with-text .title--text{ 
    font-weight: var(--font-heading-weight);
    margin-bottom: 0.5rem;
}
.icon-with-text .icon__text p{
    
    line-height: normal;
    letter-spacing: normal;
}
  